{
	"name": "form/local/input/waybill/waybill-waybill_row1/init.json",
	"hdr": "form/local/input/waybill/waybill-waybill_row1/hdr.json",
	"arr": "form/local/input/waybill/waybill-waybill_row-arr.json",
	"layout": "form/local/input/waybill/waybill-waybill_row1/layout.json",
	"query": "form/local/input/waybill/waybill-waybill_row1/query.json"
}
